EntityFrameworkCore.SqlServerCompact40.Core 2.2.0.7

Allows SQL Server Compact 4.0 to be used with Entity Framework Core. Requires the SQL Server Compact 4.0 runtime to be installed

Install-Package EntityFrameworkCore.SqlServerCompact40.Core -Version 2.2.0.7
dotnet add package EntityFrameworkCore.SqlServerCompact40.Core --version 2.2.0.7
<PackageReference Include="EntityFrameworkCore.SqlServerCompact40.Core" Version="2.2.0.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EntityFrameworkCore.SqlServerCompact40.Core --version 2.2.0.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

for EF Core 2.2.0

NuGet packages (1)

Showing the top 1 NuGet packages that depend on EntityFrameworkCore.SqlServerCompact40.Core:

Package Downloads
EntityFrameworkCore.SqlServerCompact40
Allows SQL Server Compact 4.0 to be used with Entity Framework Core

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.0.7 6,470 1/5/2019
2.2.0.5 414 12/30/2018